[
  {
    "name": "Max Erenberg",
    "role": "Admin"
  },
  {
    "name": "Andrew Wang",
    "role": "Member"
  },
  {
    "name": "Bill Xiang",
    "role": "Member"
  },
  {
    "name": "Raymond Li",
    "role": "Member"
  }
]
